• Bonjour Visiteur. Bienvenue sur les nouveaux forums de MacGeneration. La peinture est encore fraiche, quelques boulons doivent être resserrés, plus d’informations demain !

10.15 Catalina Application incompatibles et Catalina : passer sur Mojave ?

romain-1313

Membre junior
14 Novembre 2013
20
1
Bonjour, je viens d'acheter un Imac, et dessus et installer Catalina.
J'ai une utilisation de illustrator photoshop et lightroom, et là... catastrophe aucune de ces appli ne peuvent être installées dessus.
J'attends pour voir si il règles les soucis de compatibilités ou c'est possible de passer sur Mojave ?
Sachant qu'il est neuf j'ai aucune données dessus pour le moment.
Merci
 

ericse

Membre émérite
30 Avril 2019
549
79
Suivant le modèle exact de Mac (fenêtre "A propos de...") il sera ou pas compatible Mojave...
Sinon il faudra passer à Adobe CC pour avoir des versions compatibles Catalina
 

edenpulse

Membre confirmé
10 Août 2010
422
77
Les dernières versions de ces logicielles sont parfaitement compatibles Catalina sans soucis. Par contre tout ce qui est pré-CC non.
 

edenpulse

Membre confirmé
10 Août 2010
422
77
ce n'est pas possible de rétrograder d'OS sur une machine neuve.
Si ton mac est vendu par Apple avec Catalina, tu ne pourras pas installer Mojave.
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
37 069
4 536
Nancy___
ce n'est pas possible de rétrograder d'OS sur une machine neuve.
Si ton mac est vendu par Apple avec Catalina, tu ne pourras pas installer Mojave.
Il y a des exceptions, du genre les iMac actuels sortis précédemment sous Mojave (puisque Catalina n'existait pas) et vendus maintenant sous Catalina. Il se pourrait (note quand même le conditionnel ;)) que ces machines puissent être "downgradées(*)" sous Mojave (avec une build ≥ build d'origine du modèle d'iMac, bien évidemment).



(*) mon dieu quelle horreur.